.app-signup {
  height: 100vh;
  background: #1b2836;
  color: #fff;
  & .--header {
    background: #243447;
    & > div {
      width: 75%;
      padding: 1rem;
      display: flex;
      align-items: center;
      flex-wrap: wrap;
      margin: 0 auto;
      & .--ls {
        flex: 1;
      }
      & .--logo {
        color: #1da1f2;
      }
      & .--rs {
        flex: 1;
        display: flex;
        justify-content: flex-end;
        & button {
        }
      }
    }
  }
  & .--form {
    width: 70%;
    max-width: 600px;
    margin: 0 auto;
    padding: 3rem 1rem;
    & > div {
      display: flex;
      flex-flow: column;
      & h3 {

      }
      & form {
        display: flex;
        flex-flow: column;
        & input {
          border: none;
          padding: 0.7rem;
          background: transparent;
          color: #6b7d8c;
          border-bottom: 1px solid #6b7d8c;
          margin-bottom: 1rem;
          font-size: 1.3rem;
          &.ng-invalid {
            &.ng-touched {
              border-bottom: 1px solid #f2492c;
            }
          }
        }
      }
      & a {
        cursor: pointer;
        color: #1da1f2;
      }
    }
  }
}